Bug 219701 - RFE: system tray icon to have more states
Summary: RFE: system tray icon to have more states
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-14 20:19 UTC by chris
Modified: 2007-11-30 22:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 04:56:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris 2006-12-14 20:19:33 UTC
Just a low-priority RFE: at the moment, the system tray icon for Gaim seems to
have just three states - a little yellow guy when online, the yellow guy with a
"no entry" when offline, and the yellow guy holding a bit of paper for any other
status.

The buddy icons have lots of other states to show their current IM status. 
Likewise the "Change status" menu has a number of different icons for the
different statuses.

It'd be nice if the tray icon could similarly have other states to reflect more
accurately the current user's status (e.g. the "eye" when invisible, the "NA"
sign when busy, etc., etc.).

At the moment, I can glance at the tray icon to know whether I'm available or
something else, but I have to pull up the main window to find out what that
"something else" actually is.

As an alternative, a popup indicating current status when hovering over the tray
icon would be better than nothing.

Using gaim-2.0.0-0.26.beta5.fc6

Comment 1 Warren Togami 2007-04-09 04:56:31 UTC
This does not belong in Fedora's bug tracker.  This is an upstream project
issue.  Please request it there.


Note You need to log in before you can comment on or make changes to this bug.